# MultiSigSpendingCondition | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- MultiSigSpendingCondition

## Index

### Properties

- fee
- fields
- hashMode
- nonce
- signaturesRequired
- signer

## Properties

### fee

fee: BN

- Defined in packages/transactions/src/authorization.ts:181

### fields

fields: TransactionAuthField []

- Defined in packages/transactions/src/authorization.ts:182

### hashMode

hashMode: MultiSigHashMode

- Defined in packages/transactions/src/authorization.ts:178

### nonce

nonce: BN

- Defined in packages/transactions/src/authorization.ts:180

### signaturesRequired

signaturesRequired: number

- Defined in packages/transactions/src/authorization.ts:183

### signer

signer: string

- Defined in packages/transactions/src/authorization.ts:179

Generated using TypeDoc